.block-text_card .card {
    position: relative;
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;
}

.block-text_card .card-img-top {
    width: auto;
}

.block-text_card .card-footer {
    background-color: transparent;
    border-top: 0;
}

/* center align */
.block-text_card[data-layout_style="style_1"] .card-img-top {
    width: auto;
    left: 50%;
    transform: translate(-50%, 0);
    position: absolute;
}

.block-text_card a.card:hover {
    text-decoration: none !important;
}

@media all and (max-width: 767px) {
    .block-text_card .card-deck.card-deck-mobile .card-body {
        margin-top: 15vw;
    }
}
    /*
    .block-text_card .card-deck.card-deck-mobile {
        display: block;
    }

    .block-text_card .card-deck.card-deck-mobile .card {
        display: flex;
        flex-direction: row;
        padding: 1em;
        margin-top: 1.5em;
    }

    .block-text_card .card-deck.card-deck-mobile .card-img-top {
        position: relative;
        top: 0;
        max-height: none;
        max-width: 100%;
        width: 150px;
        left: 0;
        transform: none;
    }
    */

@media all and (max-width: 576px){
    .block-text_card .card-deck.card-deck-mobile .card-body {
        margin-top: 30vw;
        /*padding: .25em;
        margin-left: .5em;
        display: flex;
        align-items: center;*/
    }
}